@charset "utf-8";

@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?wmr8pu');
    src:    url('fonts/icomoon.eot?wmr8pu#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?wmr8pu') format('truetype'),
        url('fonts/icomoon.woff?wmr8pu') format('woff'),
        url('fonts/icomoon.svg?wmr8pu#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="iconm-"], [class*=" iconm-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconm-envelope:before {
    content: "\e903";
}
.iconm-phone:before {
    content: "\e904";
}
.iconm-facebook-square:before {
    content: "\e900";
}
.iconm-pinterest-square:before {
    content: "\e901";
}
.iconm-twitter-square:before {
    content: "\e902";
}

#DNNSkin_wrapper div.home_mainpane.dnn_mainpane{
    max-width:625px;
    display: inline-block;
    margin: 0px;
    margin-left:3px;
    margin-right: 19px;
}
div.home_sidebar{
    width:296px;
    height:auto;
    display: inline-block;
}
div.socialGraphicContainer{
    width:100%;
    height:50px;
    background:#f2f2f2;
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right:15px solid;
}
div.socialGraphicContainer:not(:first-child){
    margin-top:15px;
}
div.socialGraphicContainer.facebook{
    background-color:#3b5998;
    border-color:#3b5998;
    background-image:url('social_img/facebook.png');
}
div.socialGraphicContainer.twitter{
    background-color:#55acee;
    border-color:#55acee;
    background-image:url('social_img/twitter.png');
}
@media (max-width: 979px) {
    #DNNSkin_wrapper div.home_mainpane.dnn_mainpane{
        display: block;
        margin:0px;
        max-width: 100%;
    }
    div.home_sidebar{
        width:100%;
        display: block;
    }
}

#moneyCounter{
    position: relative;
    border: 1px solid #bbb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:20px;
    padding-left:40px;
    padding-right:40px;
    padding-bottom:50px;
}
#moneyCounter span.heading{
    font-size:21px;
    font-weight:bold;
    color:#008ed4;
    display:block;
    text-align: center;
    letter-spacing:-1px;
    line-height: 50px;
}
#moneyCounter div.progressBox{
    position: relative;
    overflow: visible;
    width:100%;
    height:36px;
    margin-top:70px;
}
#moneyCounter div.progressStatus{
    background: #ed1b24;
    position: absolute;
    top:0px;
    left:0px;
    bottom:0px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
#moneyCounter div.counterWrapper{
    width:100%;
    height:100%;
    position: absolute;
    right:-38px;
    top:0px;
}
#moneyCounter div.counter{
    width:76px;
    height:26px;
    background:#ed1b24;
    color:#fff;
    position: absolute;
    top:48px;
    right:0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}
#moneyCounter div.bosko{
    width:76px;
    height:80px;
    background-image: url('bosko_small.png');
    display: block;
    position: absolute;
    right:9px;
    top:-85px;
}
#moneyCounter div.counter span.money{
    font-size:11px;
    text-align: center;
    width:100%;
    display:block;
    line-height:26px;
    font-weight: bold;
}
#moneyCounter div.counter>div.arrow{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 8px 5px;
    border-color: transparent transparent #ed1b25 transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #ed1b25 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    position: absolute;
    left:33px;
    top:-8px;
}
#moneyCounter div.progressBG{
    background:url('progressStripes.png');
    width:100%;
    height:100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.defaultCursor{
    cursor: default;
}
a.nounderline{
    text-decoration: none;
}

ul.contactList{
    list-style: none;
    margin:0px;
    padding:0px;
}
ul.contactList>li{
    display: block;
    line-height: 30px;
    padding-top:5px;
}
ul.contactList>li>a{
    color:#fff;
    font-size: 14px;
    line-height: 26px;
    vertical-align: top;
    text-align: center;
}
ul.contactList>li span{
    color:#fff;
    font-size:22px;
    width:40px;
    text-align: left;
    display: inline-block;
}


div.featureBoxContainer{
    width:100%;
    height:212px;
    position: relative;
}
div.featureBoxContainer *{
    cursor: pointer;
}
a.featureBox{
    position: absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:15px;
    background-size:cover;
    background-repeat:none;
    background-position:center center;
    text-decoration: none;
    height:204px;
}
a.featureBox > span{
    height: 44px;
    text-align: center;
    position: absolute;
    bottom:0px;
    right:0px;
    left:0px;
    display: block;
}
a.featureBox>span.labelBg{
    background: #ed1b24;
    opacity: 0.83;
}
a.featureBox>span.label{
    line-height: 44px;
    color:#fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size:22px;
    font-weight: bold;
}

#dnn_ctr367_HtmlModule_lblContent{
    padding-top:15px;
}



.top_email a{
	color:white !important;
}
.top_email a, .dnn_user a, .prof_login a, .top_phone, .login_teacher a, .top_donate a{
	padding-left:12px;
	margin-right:20px;
}
.top_phone{
	padding-left: 25px;
}
.top_email a{
	padding-left:30px;
	margin-right: 0;
}


.RadPanelBar .rpItem{
	height:42px !important;
	border: none !important;
}
.RadPanelBar .rpOut{
	border: none !important;
}
.RadPanelBar li.rpItem a{
	height: 42px !important;
	border: none !important;
}
.RadPanelBar .rpText{
	position:relative;
	top:5px;
	border: none !important;
}

.top_menu:before,
.top_menu:after {
  content:"";
  display:table;
}
.top_menu:after {
  clear:both;
}
.top_menu {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
	background: #464646;
}


#progress_text{
position: absolute;
top: 39%;
font-size: 16px;
left: 15%;
font-weight: bold;
margin-left:2%;
}

#dnn_dnnLOGO_imgLogo{
	min-height: 120px;
	padding-bottom: 30px;
	padding-top: 5px;
	position:relative;
	top: -40px;
}

.bg_gradient{
position:absolute;
top:40px;
height:175px!important;
left:0;
width:100%;
background:#e1e1e1;
/*-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.12);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.12);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.12);*/
/*background: #7db9e8;*/ /* Old browsers */
/*background: -moz-linear-gradient(top,  #7db9e8 0%, #207cca 0%, #2989d8 6%, #1e5799 100%);*/ /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(0%,#207cca), color-stop(6%,#2989d8), color-stop(100%,#1e5799));*/ /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #7db9e8 0%,#207cca 0%,#2989d8 6%,#1e5799 100%);*/ /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #7db9e8 0%,#207cca 0%,#2989d8 6%,#1e5799 100%);*/ /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #7db9e8 0%,#207cca 0%,#2989d8 6%,#1e5799 100%);*/ /* IE10+ */
/*background: linear-gradient(to bottom,  #7db9e8 0%,#207cca 0%,#2989d8 6%,#1e5799 100%);*/ /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );*/ /* IE6-9 */

}

/*Temporary splash page*/
table.splash th{
    color: #008FD3;
    font-weight: bold;
    padding-right: 10px;
    font-size: large;
    text-align: left;
}
table.splash td{
    color: #02B2FE;
    font-weight: bold;
    font-size: large;
}
.splashcontainer{
}
.splashcontent{
    padding-top: 40px;
    padding-bottom: 10px;
}
.splashcontent a{
    font-weight: bold;
    color: #02B2FE !important;
}
.splashcontent font{
    font-weight: bold;
}
.splashside{
    float:left;
    min-width:300px;
    height:400px;;
    background:url('/Portals/0/Images/mascot.jpg');
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}

table.downloads img{
    width: 67px;
}

.storyimg img{
    width: 125px;
    float: left;
    margin-right: 5px;
}

/*Forms*/
.DF-FieldRow{
//    margin-bottom: 5px;
}
.aspNetDisabled{
color: black;
}
div.reqd {
padding-left: 12px;
background-image: url(/Portals/0/Images/form/reqd.png);
background-repeat: no-repeat;
}

#dnn_ctr486_DynamicForms_divQuestion0c4eb95e-2e7c-4644-836f-4c2ddcc25948{
    width:49%;
    float:left;
}
#dnn_ctr486_DynamicForms_divQuestion0b7ea0e9-a1fd-4f58-90c2-839ba729ea03{
    width:49%;
    float:left;
}
#dnn_ctr486_DynamicForms_divQuestion22045edf-2bc3-4fd2-8f53-5de236b866e2{
    float:left;
    clear:left;
}
table#dnn_ctr486_DynamicForms_Responses_efecacad-2bf2-409e-b381-cce18b8bdce0{
    width:auto !important;
}
#dnn_ctr486_DynamicForms_lnkSave{
    float: right;
    clear: left;
    margin-bottom: 5px;
    background:#eee;
    text-decoration:none;
    color:#333;
    font-family:Arial, sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:3px 5px;
    border:1px solid #aaa;
    border-radius:3px;
    cursor:default;
}
#dnn_ctr486_DynamicForms_lnkSave:hover{
    background-color:#f2f2f2;
    border-color:#888;
    box-shadow:0 0 2px #ccc;
}
#dnn_ctr486_DynamicForms_lnkSave:active{
    position: relative;
    top: 1px;
}
.normalred{
    color: red;
    font-weight: bold;
}
/**/

#socialmenu{
	display: none;
}

ul.socialMenu {
    width: 101px;
    height: 28px;
    padding:0px;
    position: absolute;
    right:15px;
    top:35px;
}

ul.socialMenu>li{
    width: 28px;
    height: 28px;
    margin-left: 5px;
    display: inline-block;
}
ul.socialMenu>li:first-child{
    margin-left:0px;
}
ul.socialMenu>li>a>span{
    font-size:31px;
    line-height:28px;
    vertical-align: middle;
    color:#fff;
}

div.dnn_footer>div.footerContainer{
    max-width:925px;
    margin:0px auto;
    padding:15px;
    padding-top:30px;
    padding-bottom:30px;
    color:#fff;
    position: relative;
}

div.dnn_footer>div.footerContainer div.socialMenu{
    text-align: center;
}

#socialmenu_span a img{
	background:white;
	border-radius: 4px;
}
.dnn_copyright center div:nth-child(5){
	display:none;
    color:#fff;
}
.visibility{
	display:none;
}

.fbcache{
    background-image:url(/images/social/facebook2.png);
}
.tcache{
    background-image:url(/images/social/twitter2.png);
}
.pcache{
    background-image:url(/images/social/pinterest2.png);
}
h1{
	margin-left:10px;
    /*position:relative;
    left: -10px;*/
}

/* -----------------------------------------------------------------------

 Contact Information: dnndesigner.net@gmail.com
 Copyright by dnndesigner.net

----------------------------------------------------------------------- */

Body, 
.Normal, 
td, div, p, 
.Normal, .NormalDisabled, 
.NormalBold                { line-height:150%; font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:top}
.SubHead { color:#666666; font-family:Arial,Helvetica;  font-weight:bold; font-size:12px;}
ul.dnnActionMenuBody li span{ color:#666666!important}

#dnn_bottom .Normal, 
#dnn_bottom td, 
#dnn_bottom div,
#dnn_bottom  p {color:#ffffff;}

p{ margin:0px 0px 10px}

.ControlPanel .NormalTextBox{ color:#838282}

html, body, form#Form 				   { margin:0px; padding:0px; min-height:100%}


#Body {}

@font-face {
    font-family: 'WebHostingHub-Glyphs';
    src: url('font/webhostinghub-glyphs.eot');
    src: url('font/webhostinghub-glyphs.eot?#iefix') format('embedded-opentype'),
         url('font/webhostinghub-glyphs.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    -moz-font-feature-settings: "calt=0,liga=0";
}
		 
/*-------------Text Position-------------*/
.lt{ text-align:left; vertical-align:top}
.rt{ text-align:right; vertical-align:top}
.lb{ text-align:left; vertical-align:bottom}
.rb{ text-align:right; vertical-align:bottom}
.lm{ text-align:left; vertical-align:middle}
.rm{ text-align:right; vertical-align:middle}
.cm{ text-align:center; vertical-align:middle}
.clear{ clear:both; height:0px; line-height:0px;}

img{ max-width:100% !important }
a img{ border:none;}
.dnnPEM-GlobalNav{ display:none;}
/*-------------Panes Style -------------*/
.panecss{  vertical-align:top;}
.DNNEmptyPane{width:0;padding:0;margin:0; display:none!important}

.row-fluid  {  width: 100%;}
.row-fluid:before, .row-fluid:after {  content: "";  display: table;}
.row-fluid:after {  clear: both;}
.row-fluid [class*="span"] { -moz-box-sizing: border-box;  display: block;  float: left;  margin-left: 2.12766%;  min-height: 0;  width: 100%;}
.row-fluid [class*="span"]:first-child {  margin-left: 0;}
.row-fluid .span12 {  width: 100%;}
.row-fluid .span11 {  width: 91.4894%;}
.row-fluid .span10 {  width: 82.9787%;}
.row-fluid .span9 { width: 74.4681%;}
.row-fluid .span8 {  width: 65.9574%;}
.row-fluid .span7 {   width: 57.4468%;}
.row-fluid .span6 {  width: 48.9362%;}
.row-fluid .span5 { width: 40.4255%;}
.row-fluid .span4 {  width: 31.9149%;}
.row-fluid .span3  { width: 23.4043%;}
.row-fluid .span2 {  width: 14.8936%;}
.row-fluid .span1 {  width: 6.38298%;}
.pane_area{ height:70px;line-height:70px; color:#666666!important; background:#EEEEEE; border:1px solid #CCCCCC; text-align:center; margin:5px 0px; font-size:13px; font-weight:bold}


.DNNAlignleft                           { padding:0px; margin:0px}
/*-------------- Links Style --------------*/
.Links,
a.Links:link,
a.Links:active,
a.Links:visited{ color:#9fb744; text-decoration:none; padding:0px 5px;}
a.Links:hover{ color:#cd83b3; text-decoration:none; padding:0px 5px;}

/*-------------- foor Style --------------*/
a.DNNUser,
a.DNNUser:link,
a.DNNUser:active,
a.DNNUser:visited{ color:#389ebb;text-decoration:none; }
a.DNNUser:hover{ color:#1f738b; text-decoration:none;}

/*-------------- foor Style --------------*/
a.DNNLogin,
a.DNNLogin:link,
a.DNNLogin:active,
a.DNNLogin:visited{ color:#389ebb;text-decoration:none; }
a.DNNLogin:hover{ color:#1f738b; text-decoration:none; }

/*-------------- foor Style --------------*/
.FootLinks,
a.FootLinks,
a.FootLinks:link,
a.FootLinks:active,
a.FootLinks:visited{ color:white !important;text-decoration:none; padding:0px 5px;}
a.FootLinks:hover{ color:#f08900!important; text-decoration:underline; padding:0px 5px;}

/*-------------- Options Style --------------*/
a.Options,
a.Options:link,
a.Options:active,
a.Options:visited { color:#5CAEE2; background:url(images/option.gif) left center no-repeat; text-decoration:none; line-height:1em}
a.Options:hover	  { color:#C78099; border-top:2px #008081 solid;}

/*-------------- Breadcrumb Style --------------*/
a.Breadcrumb,
a.Breadcrumb:link,
a.Breadcrumb:active,
a.Breadcrumb:visited { color:#026db3; text-decoration:none; padding:0px 3px; }
a.Breadcrumb:hover	  { color:#026db3; text-decoration:underline; padding:0px 3px;}

/*-------------- CommandButton Style --------------*/
a.CommandButton, 
a.CommandButton:link, 
a.CommandButton:active, 
a.CommandButton:visited {  color: #54afc7; text-decoration:none}
a.CommandButton:hover {   color: #54afc7; text-decoration:underline}

/*-------------- Link Style --------------*/
a { hide-focus: expression( this.hideFocus=true ); outline: none;}

a:link, 
a:active,
a:visited {  color: #54afc7;  text-decoration: none;}
a:hover {  color: #54afc7;  text-decoration: none;}

/*-------------- ReadMore Style --------------*/
.front-readmore{
  color: red;
  float: right;
  text-decoration: none;
}
.dnn_readmore{ background:url(images/dnn_readmore_left.png) no-repeat left center; padding-left:8px; height:31px; float:left}
.dnn_readmore a{font-family:Ashby,Arial; font-size:11px; background:url(images/dnn_readmore_right.png) no-repeat right center; display:block;  padding:0px 12px 0px 4px; height:31px; line-height:31px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.dnn_readmore a:link,
.dnn_readmore a:active,
.dnn_readmore a:visited { color:#9c7c54;text-decoration:none; text-align:center; display:block; float:left}
.dnn_readmore a:hover   { color:#895f34;text-decoration:none;text-align:center; display:block; float:left;}


.DataGrid_AlternatingItem td{ color:#000000}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width:200px; height:38px; line-height:38px; margin-right:0px; padding:0px; background:none; float:left; background:none; white-space: nowrap; border:none; margin-top:0px; font-size:11px}
div.SearchContainer a{padding: 0px; display: block; margin-left:0px; width:30px; height:30px; overflow:hidden; text-indent:-10000em;position: absolute; right:0px; top:0px; }
div.SearchContainer a img{padding-left:5px;position: absolute; right:0px }
div.SearchIcon{float: left; width: 0px; height: 0px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px; display: none;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border:none;}


input.SearchTextBox,
input.SearchTextBox:focus{ background:none;; font-size:11px; color:#918888; height:20px; line-height:20px; padding:5px 8px; width:140px; border:none}
/*-------------- Search Style --------------*/
.DnnSearch		
.DnnSearch a:link,
.DnnSearch a:active,
.DnnSearch a:visited,.searchbox a:hover	{ display:block; width:20px; height:20px;  position:absolute; right:10px; top:10px; z-index:2000;}


/*-------------- H1,H2,H3,H4,H5,H6, Bullet Style --------------*/
H1,H2,H3,H4,H5,H6{ margin:0px; font-family:Arial, Helvetica, sans-serif; line-height:1.2; color:#1a7c98}

/*-------------- Customize Style --------------*/
#DNNSkin_wrapper #dnn_skinwidth{ width:950px; margin:0px auto; /*padding:0px 10px;*/ position: relative; top: -40px;}
#menu_clear{ height:40px; background: #464646; }
#DNNSkin_wrapper .dnn_top{ position:relative;
	padding-top: 5px;
}
#DNNSkin_wrapper .dnn_login, #DNNSkin_wrapper .prof_login,
#DNNSkin_wrapper .dnn_user, .top_email, .top_phone, .login_teacher, .top_donate{ float: right; height:40px; text-align:center; display:block;
background-repeat: no-repeat;
background-position: left center;
/*padding-left: 30px;*/
text-transform: uppercase;
line-height:40px;
padding-right:10px;
}
.top_email, .top_phone{
	color:white;
	text-transform: none;
}
#DNNSkin_wrapper .dnn_login a, #DNNSkin_wrapper .prof_login a,
#DNNSkin_wrapper .dnn_user a, .login_teacher a, .top_donate a{
	color:white !important;
	display:block;
	width:100%;
	height:100%;
}
.top_email{
background-image: url(/Portals/0/Images/email.png);
}
.top_phone{
background-image: url(/Portals/0/Images/phone.png);
}
.login_teacher{
background-image: url(/Portals/0/Images/teacherlogin.png);
}
.top_donate{
background-image: url(/Portals/0/Images/donate_icon.png);
font-weight: bold;
}
.login_teacher a:hover{
color:white;
}
.dnn_login{
	display: none !important;
}
.prof_login{
background-image: url(/Portals/0/Images/login.png);
}
.dnn_user{
background-image: url(/Portals/0/Images/register.png);
}

#DNNSkin_wrapper .dnn_logo{
background-image: url(/Portals/0/logosmall.png);
background-repeat: no-repeat;
background-size: contain;
background-position: center;
height: 119px;
width: 100%;
margin-bottom:38px;
margin-top:13px;
cursor: pointer;
}
#DNNSkin_wrapper .dnn_menu{min-height:48px; margin:12px 0px 5px}
#DNNSkin_wrapper  .mobile_menu{ display:none; position:relative;top:-60px;}
#DNNSkin_wrapper  #mobile_box { display:none;}
#DNNSkin_wrapper #mobile_box ul { text-indent:-100em; overflow:hidden; display:none; }
#DNNSkin_wrapper #dnn_BannerPane{	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.5);	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.5);	box-shadow: 0 10px 10px rgba(0,0,0,0.5);	border:1px solid #AAA8A9;margin:5px 0px 20px; min-height:100px; }
#DNNSkin_wrapper .dnn_date{ background:url(images/dnn_date_bg.jpg) left center no-repeat; height:31px; padding-left:40px; line-height:31px}
#DNNSkin_wrapper .dnn_mainpane{ margin:1px 15px 0px 10px; min-height:350px; clear:both}
#DNNSkin_wrapper .dnn_maininnerpane{
/*margin-left: 10px;
margin-right: 10px;*/
  min-height:350px; padding-top:5px; margin-left:15px;
}
#DNNSkin_wrapper #dnn_nav{ padding:0px 10px; clear:both;} 
#DNNSkin_wrapper .dnn_breadcrumb{ float:left;color:#026db3 ; background:url(images/dnn_breadcrumb.jpg) left center no-repeat; padding-left:10px;height:28px; line-height:28px}
#DNNSkin_wrapper .dnn_date{ float:right;height:28px; line-height:28px}
#DNNSkin_wrapper  .dnn_leftmenu{ margin-top:5px}
#DNNSkin_wrapper .RadPanelBar{ width:208px;}
#DNNSkin_wrapper .dnn_footer{
    background:#464646;
	min-height: 100px;
} 
#DNNSkin_wrapper .dnn_copyright{ height:44px; line-height:44px; padding-top:10px;}

#goTopBtn  {  background: url("images/top.png") no-repeat scroll left center transparent;  bottom: 35px;  cursor: pointer;   height: 40px;  line-height: 40px;   position: fixed;    right: 10px;  width: 40px;   z-index: 10000 !important;}

/*-------------- Mobile Style --------------*/
@media (min-width: 768px) and (max-width: 979px) {
#DNNSkin_wrapper #dnn_skinwidth{ width:auto!important;}
#DNNSkin_wrapper #dnn_menu{ display:block}
#DNNSkin_wrapper  .mobile_menu{ display:none}
#DNNSkin_wrapper #mobile_box { display:none; clear:both}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block;}
.mobile_menu {	   -moz-border-radius: 4px 4px 0px 0px;  background: none repeat scroll 0 0 #1a7c98; cursor: pointer;   display: block;	float:right;  margin: 0 2px; padding: 6px 8px;}
}
@media  (max-width: 767px){
#DNNSkin_wrapper #dnn_skinwidth{ width:auto!important;}
#DNNSkin_wrapper .dnn_menu{ display:none}
#DNNSkin_wrapper #dnn_BannerPane{  background:none;min-height:50px}
#DNNSkin_wrapper  .mobile_menu{ display:block; margin:11px 7px 0px 0px}
#DNNSkin_wrapper #mobile_box { display:none;clear:both}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block;}
.mobile_menu { -moz-border-radius: 4px 4px 0px 0px;   background: none repeat scroll 0 0 #1a7c98;  cursor: pointer;   display: block;float:right;  margin: 0 2px;   padding: 6px 8px;}
}
@media (max-width: 480px){
.dnnFormPopup{ max-width:400px; overflow:hidden; width:auto}
iframe#iPopUp{ overflow:hidden; width:400px!important; height:200px!important}
.dnnForm{ min-width:400pximportant; margin-right:20px;}
/*-------------- Custom Style --------------*/
#DNNSkin_wrapper #dnn_skinwidth{ width:auto!important;}
#DNNSkin_wrapper #dnn_header { height:auto;}
#DNNSkin_wrapper .dnn_login{ top:5px; right:120px;}
#DNNSkin_wrapper .dnn_user{ top:5px; right:5px;}
#DNNSkin_wrapper .dnn_logo{ float:none; text-align:center; }
#DNNSkin_wrapper #dnn_menu{  background:none}
#DNNSkin_wrapper #dnn_nav{ margin:0px 6px;}
#DNNSkin_wrapper .dnn_menu{ display:none}
#DNNSkin_wrapper  .mobile_menu{ display:block;clear:both;}
.mobile_menu { -moz-border-radius: 4px 4px 0px 0px;   background: none repeat scroll 0 0 #1a7c98;  cursor: pointer;   display: block;float:right;  margin: 0 2px;   padding: 6px 8px;}
#DNNSkin_wrapper #mobile_box { display:none;clear:both}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block;}
#DNNSkin_wrapper  .dnn_bread,
#DNNSkin_wrapper  .dnn_date{ height:30px; line-height:30px; padding-top:0px;}
#DNNSkin_wrapper .dnn_bread{  background: url("images/dnn_bread.jpg") no-repeat scroll 2px top transparent;}
#DNNSkin_wrapper .RadPanelBar{ width:100%; display:none}
#DNNSkin_wrapper .dnn_leftmenu{ float:none; width:95%; margin:0px auto}
/*-------------- Pane Style --------------*/
.row-fluid [class*="span"] { -moz-box-sizing: border-box;  display: block;  float: none;  margin-left: 0px;  min-height: 0;  width: 100%;}
.row-fluid [class*="span"]:first-child {  margin-left: 0;}
.row-fluid .span12,
.row-fluid .span11,.
row-fluid .span10,
.row-fluid .span9,
.row-fluid .span8,
.row-fluid .span7,
.row-fluid .span6,
.row-fluid .span5,
.row-fluid .span4,
.row-fluid .span3,
.row-fluid .span2,
.row-fluid .span1{ width:auto!important}








1:57 PM 4/07/2014